import { DprClientClass } from '../../../DprClientClass';
declare class DprCatalogueFilters extends DprClientClass {
    initTable(): void;
    updateTotals(): void;
    renderTotals(): void;
}
export { DprCatalogueFilters };
export default DprCatalogueFilters;
